/*@media (min-width: 1200px) {
 .container {width: 960px;}*/



/********************************* Wajid CSS ***********************************/
.row.menu-first-row {
    margin-right: 0px !important;
}
  li.mainNav-dropdown.Menu-buying__item1.dropdown, li.mainNav-dropdown.Menu-sellingcar__item1.dropdown,li.mainNav-dropdown.Menu-hirecare__item1.dropdown,li.mainNav-dropdown.Menu-vehicles__item1.dropdown,li.mainNav-dropdown.Menu-bikes__item1.dropdown,li.mainNav-dropdown.Menu-part_access__item1.dropdown, li.mainNav-dropdown.Menu-partaccess__item1.dropdown, li.mainNav-dropdown.Menu-more__item1.dropdown{
    	border-right: 1px solid #a1aaad;
    	/*padding-left: 10px;
   		 padding-right: 9px;*/
    }

a.dropdown-toggle.Buying, a.dropdown-toggle.selling,a.dropdown-toggle.hire,a.dropdown-toggle.vehicle_owner,a.dropdown-toggle.bikes,a.dropdown-toggle.parts_acess,a.dropdown-toggle.more,a.dropdown-toggle.myAccount{
	padding-left: 36px;
	padding-right: 36px;
}
.about-area p{
   
    font-size: 13px;
    color: #a1aaad;
}

.table_detail_border {
    padding-left: 10px !important;
}

.post-tabs a {
    padding: 12px 26px !important;
}
.post-access-tabs a{
	 padding: 12px 26px !important;
}

/*span.intersed-in {
    padding: 0px 7px;
    background: #ff5722;
    color: #fff;
}
*/
li.mainNav-dropdown.Menu-account__item1.dropdown {
    background: #FFEB3B;
    border-radius: 0px;
}

a.dropdown-toggle.myAccount {
    color: black !important;
   /* font-weight: 700;*/
}


/*********************** Media queries *****************************/

@media (max-width: 767px) {
 
	 .dropdown-item li.buying-menu1, .dropdown-item li.buying-menu2, .dropdown-item li.buying-menu3{
	 	display: block !important;
	 	width: 100% !important;
	 	text-align: left; }

	.dropdown-item li.selling-menu1, .dropdown-item li.selling-menu2, .dropdown-item li.selling-menu3{
		display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}
	.dropdown-item li.hire-menu1, .dropdown-item li.hire-menu2{
		display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}
	.dropdown-item li.vehicle_owner-menu1, .dropdown-item li.vehicle_owner-menu2, .dropdown-item li.vehicle_owner-menu3{

	display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}
	.dropdown-item li.bikes-menu1, .dropdown-item li.bikes-menu2, .dropdown-item li.bikes-menu3{
	display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}


	.dropdown-item li.parts_acess-menu1,.dropdown-item li.parts_acess-menu2,.dropdown-item li.parts_acess-menu3{
		display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}

	.dropdown-item li.more-menu1,.dropdown-item li.more-menu2,.dropdown-item li.more-menu3{
		display: block !important;
	 	width: 100% !important;
	 	text-align: left; 
	}

	.dropdown-item li.My_account-menu1, .dropdown-item li.My_account-menu2, .dropdown-item li.My_account-menu3, .dropdown-item li.My_account-sign_in_menu1, .dropdown-item li.My_account-sign_in_menu2, .dropdown-item li.My_account-sign_in_menu3, .dropdown-item li.My_account-sign_in_menu4{
		display: block !important;
	 	width: 100% !important;
	 	text-align: left;
	}
	 li.mainNav-dropdown.Menu-buying__item1.dropdown, li.mainNav-dropdown.Menu-sellingcar__item1.dropdown,li.mainNav-dropdown.Menu-hirecare__item1.dropdown,li.mainNav-dropdown.Menu-vehicles__item1.dropdown,li.mainNav-dropdown.Menu-bikes__item1.dropdown,li.mainNav-dropdown.Menu-part_access__item1.dropdown, li.mainNav-dropdown.Menu-partaccess__item1.dropdown, li.mainNav-dropdown.Menu-more__item1.dropdown{
	 		border-right: 0px solid !important;
	 		border-bottom: 1px solid darkgray;
	    	opacity: 0.9;	
	 	}
	 	.site-navigation .navbar-nav > li > a{
	 		font-size: 15px !important;
	 	}

		 	.mainNav-panel__title {
		    display: block;
		    margin: 10px 0 0px !important;
		    color: darksalmon !important;
		    font-size: 17px !important;
		    line-height: 20px;
		     font-weight: normal !important; 
		    text-decoration: none;
		}

		.navbar-default .navbar-toggle .icon-bar {
		    background-color: #fff !important;
		}
		.navbar-default .navbar-toggle{
			border-color: #2c76a7 !important;
		}
		.navbar-default .navbar-toggle:hover {
	    background-color: #2c76a7 !important;
		}

		.navbar-header {
		    background: #2c76a7 !important;
		    border-bottom: 1px solid #2c76a7 !important;
		}

		.site-nav {
	    display: none !important;
		}
		
		.top_head{
			display: none !important;
		}
		#for_mobile{
			display: block !important;
		}
		/*.site-footer h4{
			text-align: center !important;
		}*/

}


@media (min-width: 768px) and (max-width:991px) {

	a.dropdown-toggle.Buying, a.dropdown-toggle.selling,a.dropdown-toggle.hire,a.dropdown-toggle.vehicle_owner,a.dropdown-toggle.bikes,a.dropdown-toggle.parts_acess,a.dropdown-toggle.more,a.dropdown-toggle.myAccount{
	padding-left: 14px;
	padding-right: 14px;
	}

}



/*MENU*/
body { background-color: #fff; font-family: 'Open Sans', sans-serif;}
a:focus, a:link, a:active { outline: 0; }
/*a {color: #1c2730; transition:all 0.6s ease 0s;}*/
a:hover { text-decoration: underline; color: #000;}
p {font-size: 13px;}
.nav span {font-size: 15px;}
.site-container > .container {padding-left: 10px;padding-right: 10px;}
.site-nav {/*background-color: #000;*/padding: 5px 0;/*border-bottom: 1px solid #73ad21;*/color: #2c76aa;font-size: 13px;}
.site-nav span.glyphicon {color: #00835b; font-size: 14px;}
/*.site-nav ul.nav {text-align: right;}*/
.site-nav ul.nav li {display: inline-block;}
.site-nav ul.nav li a { font-size: 13px; font-weight: 300; color: #0c1406;padding: 0 10px; }
.site-nav ul.nav li a:hover { background-color: transparent; text-decoration: underline; }
/*.site-header {padding: 13px 5px 6px 4px;}*/
.site-header .col-lg-9 { text-align: right; }
.site-nav ul.rightnav {text-align: right;padding-right: 20px;padding-left: 20px;}
.site-nav ul.rightnav li {display: inline-block;}
ul {margin-top: 2px;margin-bottom: 2px;}
.logo {font-family: 'Catamaran', sans-serif;font-weight: 600;font-size: 39px;color: #2c76a7;line-height: 0px;}
.nav > li > a {position: relative;display: block; /*padding: 15px 35px;*/}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a, 
.navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background-color: #73ad21;color: #0d0909;; }
#bs-example-navbar-collapse-1 {background-color: #1c2730;color: #73ad21;}
.navbar-default .navbar-nav > li > a {color: #a1aaad;}
.main-post-ad-btn .ad-btn {float: right;padding: 7px 14px 7px 14px;text-align: center;border-radius: 13px;margin-right: 10px;color: #000201;background-color: #a1aaad;}
.main-post-ad-btn {float: right;}
.quick-search-classified-text .quick-search-head {color: #a1aaad;}
ul.rightnav.sign {float: right;display: inline-block;text-decoration: none;list-style: none;padding-right: 36px;padding-left: 36px;color: #000201;}
.search-classified-bg { background: url("../images/web/home page/home page image-1.jpg") no-repeat center center;background-size: cover;/*height: 500px;*/margin-top: -20px;}
.mb40 {margin-bottom: 40px !important;}
.fs22 {font-size: 22px;color: #fff;}
.nomargin {margin: 0 !important;}
.search-classified-text h1 {font-size: 50px;line-height: normal;font-weight: normal;margin-top: 0;color: #fff;}
.search-classified-text .mb10 {margin-bottom: 10px !important;}
.search-classified-text {padding-top: 140px;padding-bottom: 28px;line-height: 22px;}
.mainNav-panel__title {display: block;margin: 10px 0 6px;color: #1c2730;font-size: 18px;line-height: 20px; font-weight: bold;text-decoration: none;}
.mainNav-panel__details{font-size: 12px;line-height: 16px;color: #666666;margin: 0px 0px 4px;}
li .mainNav-dropdownMenu--buying__item1{ padding-left: 5px;}
.mainNav-dropdownMenu--buying__item1 ul.dropdown-item{width: 100%;font-family: Helvetica, Arial, sans-serif;}
.dropdown-item li.buying-menu1 {display: inline-block;width: 25%; position: relative;float: left;}
.dropdown-item li.buying-menu2 {display: inline-block;width: 25%;position: relative;float: left;}
.dropdown-item li.buying-menu3 {display: inline-block;width: 24%;position: relative;float: left;}
.dropdown-item li.buying-menu4 {display: inline-block;width: 24%;position: relative;float: left;margin: 13px 10px 13px 10px;list-style: none;}
p.mainNav-panel__details.panel_buying {white-space: pre-line;}
.buying-menu4 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
li.buying-dealer-item {list-style: none;display: block;}
.buying-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.mainNav-linksPanel__link.dealer-link {border-bottom: 1px solid #ddd;padding-bottom: 21px;letter-spacing: 1px;padding: 9px 7px 1px 7px;color: #1c2730;list-style: none;}

/*selling Menu*/
li.selling-dealer-item {
    list-style: none;display: block;}
.dropdown-item li.selling-menu1 {display: inline-block;width: 25%; float: left;position: relative;}
.dropdown-item li.selling-menu2 {display: inline-block;width: 25%; position: relative;float: left;}
.dropdown-item li.selling-menu3 {display: inline-block;width: 24%; position: relative;float: left;}
.dropdown-item li.selling-menu4 {display: inline-block;width: 24%; position: relative;float: left;}
p.mainNav-panel__details.panel_selling {white-space: pre-line;}
.selling-menu4 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
.selling-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}
.selling-menu1 .btn.btn-primary {color: #a1aaad;font-size: 15px;font-weight: 600;}

/*hire Menu*/
li.hire-dealer-item {list-style: none;display: block;}
.dropdown-item li.hire-menu1 {display: inline-block;width: 33.3%;float: left;position: relative;}
.dropdown-item li.hire-menu2 {display: inline-block;width: 33.3%;position: relative;float: left;}
.dropdown-item li.hire-menu3 {display: inline-block;width: 30%;position: relative;float: left;margin: 13px 10px 13px 10px;}
p.mainNav-panel__details.panel_hire {white-space: pre-line;}
.hire-menu3 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
.hire-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}

/*vehicle_owner Menu*/
li.vehicle_owner-dealer-item {list-style: none;display: block;}
.dropdown-item li.vehicle_owner-menu1 {display: inline-block;width: 25%;float: left;position: relative;}
.dropdown-item li.vehicle_owner-menu2 {display: inline-block;width: 25%;position: relative;float: left;}
.dropdown-item li.vehicle_owner-menu3 {display: inline-block;width: 24%; position: relative;float: left;}
.dropdown-item li.vehicle_owner-menu4 {display: inline-block; width: 24%;position: relative;float: left;margin: 13px 10px 13px 10px;}
p.mainNav-panel__details.panel_vehicle_owner{white-space: pre-line;}
.vehicle_owner-menu4 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
.vehicle_owner-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}
/*bikes Menu*/
li.bikes-dealer-item {list-style: none;display: block;}
.dropdown-item li.bikes-menu1 {display: inline-block;width: 25%;float: left;position: relative;}
.dropdown-item li.bikes-menu2 {display: inline-block;width: 25%;position: relative;float: left;}
.dropdown-item li.bikes-menu3 {display: inline-block;width: 24%;position: relative;float: left;}
.dropdown-item li.bikes-menu4 {display: inline-block;width: 24%; position: relative;float: left;margin: 13px 10px 13px 10px;}
p.mainNav-panel__details.panel_bikes {white-space: pre-line;}
.bikes-menu4 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
.bikes-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}
/*parts_acess Menu*/
li.parts_acess-dealer-item {list-style: none;display: block;}
.dropdown-item li.parts_acess-menu1 {display: inline-block;width: 25%;float: left;position: relative;}
.dropdown-item li.parts_acess-menu2 {display: inline-block;width: 25%;position: relative;float: left;}
.dropdown-item li.parts_acess-menu3 {display: inline-block;width: 24%;position: relative;float: left;}
.dropdown-item li.parts_acess-menu4 {display: inline-block;width: 24%;position: relative;float: left;margin: 13px 10px 13px 10px;}
p.mainNav-panel__details.panel_parts_acess {white-space: pre-line;}
.parts_acess-menu4 .main-items {line-height: 28px;font-size: 15px;font-weight: 700;}
.parts_acess-dealer-item.mainNav-linksPanel__link.dealer-link {
    display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}

/* More Menu*/
li.more-dealer-item {list-style: none;display: block;}
.dropdown-item li.more-menu1 {display: inline-block;width: 33.3%;float: left;position: relative;}
.dropdown-item li.more-menu2 {display: inline-block;width: 33.3%;position: relative;float: left;}
.dropdown-item li.more-menu3 {display: inline-block;width: 33.3%;position: relative;float: left;}
p.mainNav-panel__details.panel_more {white-space: pre-line;}
.more-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}

/* My Account Menu*/
li.My_account-dealer-item {list-style: none;display: block;}
.dropdown-item li.My_account-menu1 {display: inline-block; width: 33.3%;float: left;position: relative;}
.dropdown-item li.My_account-menu2 {display: inline-block;width: 33.3%;position: relative;float: left;}
.dropdown-item li.My_account-menu3 {display: inline-block;width: 33.3%;position: relative;float: left;}
p.mainNav-panel__details.panel_My_account {white-space: pre-line;}
.My_account-dealer-item.mainNav-linksPanel__link.dealer-link {display: block;border-bottom: 1px solid #ddd;font-size: 14px;font-weight: bold;padding-right: 21px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 700;}
.Nav-panel-signIn_action {margin: 15px 0 0 0;font-size: 14px;line-height: 39px;font-weight: bold;}
.mainNav-dropdownMenu--buying__item1.dropdown.active {text-align: center;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #a1aaad;color: #000;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #000;background-color: #a1aaad;}
.nav > li.dropdown {position: static;}
.dropdown-menu.dropdown-item {padding-left: 1%;padding-right: 1%;}
.homepage_sellmodule {margin: 3px 12px;}
 .homepage_sellmodule h2 {font-size: 2.2em;margin: 0 0 1px;font-weight: bold;color: #73ad21;}
.post-ad-text.homepage_sellmodule {height: 278px;padding: 0 10px;}
.homepage_sellmodule  #create-your-ad-button{padding: 7px 26px 6px;margin-left: 2px;color: #73ad21;}
.homepage_sellmodule .Create-btn-ad #create-your-ad-button {color: #73ad21; background-color: #000;padding: 12px 12px 12px 12px;margin-left: 10px;font-size: 15px;margin: 0px 4px;font-weight: 748;}
.Create-btn-ad a.manage-existing-ad {color: #4a7ec8;margin: 5px;}
a.read-customer-reviews_header {font-size: 20px;line-height: 26px;color: #267ec8;font-weight: normal;letter-spacing: 1px;margin: 16px 65px;text-align: center;}
.read-customer-reviews_text {font-size: 16px;line-height: 20px;font-weight: normal;color: #666;letter-spacing: 0.5px;width: 73%;margin: 16px auto;}
.evaluation-img {height: 143px;width: 300px;}
.carousel-control {padding-top:10%;width:5%;}
.home-page-slider .list-unstyled.search-vehicle-info li {list-style: none;display: inline-block;line-height: 22px !important;}
.home-page-slider .list-unstyled.search-vehicle-info-2 li {list-style: none;display: inline-block;line-height: 22px !important;vertical-align: 1px;}
.home-page-slider .list-unstyled.search-vehicle-info li::after {content: "•";padding: 0 4px;}
.home-page-slider .list-unstyled.search-vehicle-info-2 li::after {content: "|";padding: 0 4px;}
.home-page-slider h3.Featured-heading {color: #2c76a7;margin-top: 5%;margin-left: 1px;letter-spacing: 0.1em;margin-bottom: 14px;}
.clear-link {display: block;text-align: right;margin-bottom: 14px;}
.clear-link .more-link {display: inline-block;font-size: 12px;text-transform: capitalize;position: relative;margin-right: 20px;}
.home-page-slider .well {min-height: 20px;padding: 10px;margin-bottom: 5px;background-color: #f5f5f5;border: 1px solid #e3e3e3;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}

/*SIGN IN MY ACCOUNT MENU*/
.my_car_image { display: inline-block;float: left;margin: 0;}
.vehicles_saved {display: inline-block;float: left;font-size: 18px;font-weight: 600;color: #2c76a7;}
.saved-cars {margin-top: 20px;display: inline-block;float: left;}
.dropdown-item li.My_account-sign_in_menu1 {display: inline-block;width: 26%;float: left;position: relative;}
.dropdown-item li.My_account-sign_in_menu2 {display: inline-block;width: 26%;position: relative;float: left;}
.dropdown-item li.My_account-sign_in_menu3 {display: inline-block;width: 26%;position: relative;float: left;}
.dropdown-item li.My_account-sign_in_menu4 {display: inline-block;width: 22%;position: relative;float: left;}

.site-nav {/*background-color: #000;*/padding: 5px 0;/*border-bottom: 1px solid #73ad21;*/color: #a1aaad;font-size: 13px;}
.site-nav span.glyphicon {color: #00835b; font-size: 14px;}
/*.site-nav ul.nav {text-align: right;}*/
.site-nav ul.nav li {display: inline-block;}
.site-nav ul.nav li a { font-size: 13px; font-weight: 300; color: #0c1406;padding: 0 10px; }
.site-nav ul.nav li a:hover { background-color: transparent; text-decoration: underline; }
.site-header .col-lg-9 { text-align: right; }
.site-nav ul.rightnav {text-align: right;padding-right: 20px;padding-left: 20px;}
.site-nav ul.rightnav li {display: inline-block;}

.button__one {position: relative;zoom: 1; -moz-border-radius: 35px;-webkit-border-radius: 35px;-ms-border-radius: 35px;border-radius: 35px;text-wrap: none;white-space: nowrap;cursor: pointer;
    text-decoration: none;text-align: center;font-weight: bold;font-size: 1.33em;display: inline-block;width: auto;overflow: visible;line-height: 1.5em;
    padding: 7px 20px 7px 20px;
    background: #1c2730;
}
.button__secondary {color: #267ec8;border: solid 1px #d9dad9;*zoom: 1;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFDFDFD', endColorstr='#FFD2D2D2');background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #d2d2d2));
    background-image: -webkit-linear-gradient(#fdfdfd 0%,#d2d2d2 100%);background-image: -moz-linear-gradient(#fdfdfd 0%,#d2d2d2 100%);background-image: -o-linear-gradient(#fdfdfd 0%,#d2d2d2 100%);background-image: linear-gradient(#fdfdfd 0%,#d2d2d2 100%);}
.button.button__one {padding: 7px 26px 6px;margin-left: 2px;}


    /*FOOTER STYLESHEET*/
.site-footer {background-color: #000;padding: 15px 0;}
.site-footer h4 { color: #a1aaad; font-weight: 600; font-size: 18px; text-transform: uppercase; }
.site-footer ul {padding-left: 16px;}
.site-footer ul li { font-weight: 400; font-size: 16px; color: #323232; }
.site-footer ul li span { color: #a1aaad; }
.social-icon { background-image: url('../images/social-icons.png'); background-repeat: no-repeat; width: 44px; height: 44px; display: inline-block; margin: 0 6px; }
.facebook { background-position: 0 0; margin-left: 0px; }
.twitter { background-position: -56px 0; }
.googleplus { background-position: -113px 0; }
.facebook:hover { background-position: 0 -44px; }
.twitter:hover { background-position: -56px -44px; }
.googleplus:hover { background-position: -113px -44px; }
@media (max-width: 1200px) {
 .site-navigation .navbar-nav > li > a {font-size: 12px;padding-left: 6px;padding-right: 6px;}
 .product-slider .product-add .form-control {margin-right: 0px; width: 20%; padding: 5px;}
}
@media (max-width: 992px) {
 .social-links { text-align: center; margin-top: 20px;}
}
@media (max-width: 768px) {
    ul.nav-tabs li{
        display: block;
    }
 }
 @media (max-width: 768px) {
    .rightnav.sign {
    float: right;
    display: inline-block;
    text-decoration: none;
    list-style: none;
    padding-right: 25px;
    margin-top: 20px;
    }
    .links ul li{
    display: initial !important;
    }
 }
@media (max-width: 480px) {
 .testimonial-content p {font-size: 14px;}
 p.testimonail-by {font-size: 12px;}
 .site-nav ul.nav li:first-child {display: none;}
 .site-nav ul.nav li a {padding: 0 5px;}
}
.rightnav li.sign_in {display: inline-block;}
.rightnav li.sign_out {display: inline-block;position: relative;}

.footer-end-area {
    border-bottom: 1px solid #a1aaad;
    border-top: 1px solid #a1aaad;
}
.links ul li+li:before{
     content: "|";
    padding: 0 30px;
    color: #a1aaad;
}
.links ul li, .social-link ul li{
    display:inline-block;
}
.links{
    text-align: center;
}
.links-inner li a{
      font-size: 13px;
    color: #a1aaad !important;
}

span.follow-us-title {
    color: #fff;
    font-weight: 600;
    font-size: 15px !important;
    text-transform: uppercase;
    padding-left: 5%;
    padding-right: 10px;
}
ul.links-inner {
    padding: 5px 0px;
}
.social-logo-link {
    padding: 0px 6px;
}
.rights-reserved {
    color: #a1aaad;
    padding-top:15px;
    text-align:center;
}
span.tagline-motorscube{
     color: #a1aaad;
}

p.on-site{
    color: #49897a !important;
}
/**************************/
.no-padding {
    padding: 0px;
}
.used-head {
    font-size: 36px !important;
}
.help {
    font-size: 14px;
}
menu_image.no-marign {
    margin: 0px;
}
input#body_type {
    margin-bottom: 10px;
}
.mo-left-side {
    margin-top: 5px;
}
.left-side {
    margin-top: 25px;
}
.checkbox-label {
    padding-right: 35px;
}
.anrdoid-app-icon {
    height: 40px;
    margin-top: -8px !important;
    margin: auto;
}
@media (max-width: 620px) {
 a.social-logo-link.pull-right {
    display: block;
    width: 100%;
    margin: auto;
        padding: 3px;
}
.anrdoid-app-icon {
    height: 40px;
    margin-top: 0px !important;
    margin: auto;
}
     
 }
